PG Software - Votre distributeur IT

Editeur : ManageEngine
Produit : ServiceDesk Plus
Date de la release : 13/05/22

  Améliorations :

  • SDPMSP-18478 : API V3 pour les journaux de travail
    Le format de l'API V3 pour les journaux de travail a été modifié. Pour plus de détails, cliquez ici
  • Prise en charge des champs liés aux contrats.

 

Logo ServiceDesk Plus

Editeur : ManageEngine
Produit : ServiceDesk Plus
Date de la release : 7/02/22

  Changement de comportement: 

  • SD-99907 : La prise en charge du SSO NTLM est abandonnée. Les utilisateurs l'ayant configuré dans leurs applications peuvent configurer le SSO via SAML.
  • SD-100409 : La prise en charge de TLSv1 et TLSv1.1 est abandonnée.

Remarque : Avant de mettre à niveau ServiceDesk Plus vers la version 13000, les clients utilisant Microsoft SQL Server doivent passer à une version prenant en charge le protocole TLSv1.2.

Editeur : ManageEngine
Produit : ServiceDesk Plus
Date de la release : 25/10/21

  Changement de comportement: 

  • SD-98812 : Les opérations API ADD, UPDATE et DELETE pour les fonctions d'administration dans ServiceDesk Plus ne peuvent plus être utilisées dans les fonctions personnalisées.
  • SD-98830 : Les détails de réussite/échec de l'importation d'un utilisateur AD seront à présent notifiés aux SDAdmins (dans les configurations non-ESM) ou SDOrgAdmins (dans les configurations ESM) via des notifications de la cloche au lieu d'afficher la progression sur une page séparée.
  • SD-98578 : Pour les configurations ESM, la configuration de la téléphonie sera désormais disponible uniquement sous l'instance IT.
  • SD-98526 : Le bouton Actions est supprimé des onglets Relations et Historique de la page de détails des CI pour les types de CI non actifs.
  • SD-98900 : Dans les bons de commande configurés sans aucune approbation, les techniciens peuvent commander, recevoir des articles et ajouter des factures/paiements.

Editeur : ManageEngine
Produit : ServiceDesk Plus
Date de la release : 16/09/21

Cet avis de sécurité corrige une vulnérabilité d'exécution de code à distance (RCE) non authentifiée affectant ServiceDesk Plus jusqu'à la version 11305.

Cette vulnérabilité a été corrigée le 16 septembre 2021 dans les versions 11306 et supérieures, et un avis a également été publié.

Veuillez noter que nous constatons des exploitations de cette vulnérabilité, et nous conseillons vivement à tous les clients utilisant ServiceDesk Plus (toutes les éditions) avec les versions 11305 et inférieures de mettre à jour vers la dernière version immédiatement.